*{box-sizing: border-box;}
.header{width: 100%;background: #edf6ff;min-width: 1280px;}
.headerC{width: 1280px;margin: 0 auto;}
.logo{padding: 19px 3px;float: left;}
.nav{float: right;}
.nav li{float: left;margin-right: 40px;padding-top: 40px;}
.nav li a{padding: 9px 8px;color: #333333;font-size: 14px;display: block;width: 85px;}
.nav li a span{display: none;}
.nav li a:hover{background: #1e67d5;color: #fff;}
.nav li a.active{background: #1e67d5;color: #fff;}
.nav li a.active span{display: inline-block;}
.nav li a:hover span{display: inline-block;}
.banner{width: 100%;min-width: 1280px;}
.title1{display: block;margin: 60px auto 70px;}
.content{width: 100%;min-width: 1280px;}
.contentC{width: 1280px;margin: 0 auto;}
.newsContent{background: #f6faff;color: #333333;font-size: 14px;padding: 40px;}
.footer{height: 75px;background: #1e67d5;color: #fff;text-align: center;line-height: 75px;margin-top: 150px;}
.footer a{color: #fff;}
.carees>ul{width: 860px;margin: 0 auto;}
.carees>ul li{width: 173px;line-height: 48px;text-align: center;color: #1e67d5;font-size: 20px;border: 2px solid #1e67d5;float: left;margin: 0 21px;margin-top: 35px;cursor: pointer;}
.carees>ul li:hover{background: #1e67d5;color: #fff;}
.carees>ul li.active{background: #1e67d5;color: #fff;}
.comlist{margin-top: 70px;}
.comlist>h3{border-bottom: 4px solid #1e67d5;padding: 10px 117px;}
.comlist>h3 span{border-bottom: 3px solid #1E67D5;color: #1e67d5;font-size: 20px;}
.comlist ul h2{line-height: 52px;background: #1E67D5;padding-left:117px ;cursor: pointer;}
.comlist ul h2 span img{padding-top: 16px;}
.comlist ul h2 span{font-size: 20px;color: #fff;}
.jobxq{width: 100%;background: #f6faff;padding: 35px 0 50px 115px;display: none;color: #333333;font-size: 17px;}
.comlist ul li{margin-top: 15px;}
.p1{display: block;margin: 180px auto;}
